uuid: db32bc8a-b36f-444a-b493-5c2d5c91997f
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.location_services
id: taxonomy_term.location_services.name
field_name: name
entity_type: taxonomy_term
bundle: location_services
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
